include('shared.lua')

function ENT:Draw()
//	self:DrawEntityOutline( false ) // Dicke der Linie die um das Model gerendert wird ( in units )
	self.Entity:DrawModel()
end 

function ENT:DrawTranslucent()  
 self.Entity:Draw() 
 end 